html {
  position: relative;
  min-height: 100%;
}
body {
  overflow-x: hidden;
  max-width: 100%;
  margin: 0;
  margin-top: 115px;
}
.ff1,
nav a {
  /*font-family:'Futura, sans-serif';*/
  font-family: "Montserrat";
}
body,
h1,
h2,
h3,
h4,
h5,
h6 {
  /*font-family: 'Andika';*/
  /*font-family:'Cormorant';*/
  /*font-family:'Futura, sans-serif';*/
  font-family: "Montserrat";
}
.navbar-brand {
  padding-left: 50px;
}
.brand-logo {
  width: 120px;
}
.brand-logo:hover {
  opacity: 0.6;
}
.brand-logo img {
  width: 100%;
}

@media screen and (max-width: 600px) {
  body {
    margin-top: 115px;
  }
  .navbar-brand {
    padding-left: 0px;
  }
  #bg {
    padding: 0;
  }
  #bg img {
    width: 100%;
  }
  #banner-content {
    padding: 0;
  }
  #bg h1 {
    font-size: 20px;
    margin: 0;
    padding: 0;
  }
  #bg p {
    font-size: 16px;
    margin: 0;
  }
  #bg a {
    font-size: 16px;
    padding: 5px;
    margin: 5px;
  }
  .content-child {
    width: 90%;
    margin: auto;
  }
}
.content-child {
  width: 95%;
  margin: auto;
  text-align: center;
}
#bg {
  width: 100%;
}
#bg img {
  width: 100%;
  border: 2px solid white;
}

#bg h1 {
  padding-top: 25px;
}

#bg a {
  margin-bottom: 25px;
}
#banner_content {
  background-color: rgba(0, 0, 0, 0.7);
}
.carousel-inner img {
  width: 100%;
  height: 100%;
}
.container a {
  color: black;
}
.container a:hover {
  color: grey;
}

.shopBtn:hover {
  opacity: 0.8;
}

.border1 {
  border-radius: 4px;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}

/*Header CSS*/
.navlink {
  border-radius: 5%;
  text-align: center;
  color: #fff;
  font-size: 17px;
  text-decoration: none;
  transition: all 0.4s ease;
}
.navlink:hover {
  color: white;
  background: #eee;
}
.fb,
.insta {
  /*opacity:0.8;*/
  text-align: center;
  color: #fff;
  font-size: 20px;
  margin-right: 10px;
  text-decoration: none;
  transition: all 0.4s ease;
}
.fb {
  color: #0066ff;
}
.fb:hover {
  color: #0a66ff;
}
.insta {
  color: #ff3377;
}
.insta:hover {
  color: #ffa377;
}
.product-card {
  cursor: pointer;
}
.product-card:hover img {
  transform: scale3d(1.1, 1.1, 1.1);
}
